Support

Home Forums Event Espresso Premium new host – upgrading to 3.1.27.1.P and getting 404 error

new host – upgrading to 3.1.27.1.P and getting 404 error

Posted: September 27, 2012 at 11:26 am


sconklin

September 27, 2012 at 11:26 am

I just moved from godaddy to a new host. Its so much faster again.
The new install is sort of working.
Only EE and Calendar pluggins are able to activate.
When I attempt to activate the following ones, it breaks by giving me a white screen on the plugins folder in wp-admin or not letting me in wp-admin at all. Then I have to rename the plugins folder, log into wp-admin, and then rename the folder back. All the plugins are deactivated at again. Then I start over. I was thinking installing the latest version might solve some of this. But I get the 404 error when I try to do that.
Not activated now is:
Must have:
Groupons
recurring
Optional?:
Udesign designate short code insert button

The site is freetorun.net

Thanks!


Seth Shoultes

  • Support Staff

September 27, 2012 at 12:15 pm

Check the server error logs. That will tell you what plugins or files are causing problems.


sconklin

September 29, 2012 at 10:32 pm

From my hosting service – West Host (they are good!) “I also increased the memory_limit in php.ini from 32M to 64M, which may have been responsible for the trouble.”

All my wp-admin and plugin problems are gone! Thanks!

  • This reply was modified 8 years, 7 months ago by  sconklin.
  • This reply was modified 8 years, 7 months ago by  sconklin.

The support post ‘new host – upgrading to 3.1.27.1.P and getting 404 error’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Do NOT follow this link or you will be banned from the site!